<?php
namespace Incoviba\Repository;

use Incoviba\Common\Ideal;
use Incoviba\Common\Define;
use Incoviba\Model;

class Permission extends Ideal\Repository
{
    public function __construct(Define\Connection $connection)
    {
        parent::__construct($connection);
        $this->setTable('permissions');
    }
}
